{
	"events":{
		"0_compemain":{
			"to":"Compe/CompeMainMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_mlmain":{
			"to":"ML/MLMainManu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_lgmain":{
			"to":"League/LeagueMainMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_blmain":{
			"to":"BL/BLMainMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"process",
		"bgId":"BG_ID_NONE",
		"dialog":""
	}
}
